CONVERTSAMPLES(1)

NAME
convertSamples - convert or normalize MCMC expression samples

SYNOPSIS
convertSamples -a <action> -o <outFileName> [OPTIONS] [sampleFile]

DESCRIPTION
Converts or normalizes MCMC expression samples.

    [sampleFile] should contain transposed MCMC samples.

OPTIONS

--help

    Show this help information.

--Nmap=<Nmap>

    Total number of aligned reads. Or a normalization constant, when normalizing.

-a <action> , --action=<action>

    Action to perform options:

    T2R - theta to rpkm R2T - rpkm to theta T2RL - theta to log-rpkm C2R - counts to rpkm R2C - rpkm 2 counts NORM - normalize (samples are multiplied by Nmap) LOGNORM - log+normalize (samples are multiplied by Nmap and logged).

-o <outFileName> , --outFile=<outFileName>

    Name of the output file.

-t <trInfoFileName> , --trInfoFile=<trInfoFileName>

    File containing transcript information.

-v , --verbose

    Verbose output. (default: Off)